/**
 * Default HTML tags
 * -----------------
 */
*{
	margin:0;
	padding: 0;
} 

body{
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	background-color: #FFF;
	background-image: url(../images/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top; 
	color: #000;
}

h1{
	margin: 5px 0;
	font-size: 16px;
	color: #555;
	border-bottom: 1px solid #555;
	text-decoration: underline;
	text-decoration: none;
}

h2{
	margin: 20px 20px 0 0px;
	font-size: 15px;
	color: #555;
}

h2 a{
	text-decoration: underline;
}

ul{
	margin: 5px 0 5px 50px;
}

ul li{
	list-style: square;
}

p{
	margin: 10px;
	text-align: left;
}

a{
	color: #283d86;
	text-decoration: none;	
}

a:hover{
	color: #555;
	text-decoration: none;
}

img{
	border: none;
	text-decoration: none;
}

table{
	width: 600px;
	border: 0;
	border-collapse: collapse;
	margin: 0px 10px 25px 10px;
}

table th{
	text-align: center;
	padding: 3px 5px;
	border: 0;
}

table td{
	padding: 3px 5px;
	border: 1px solid #888;	
}

table tr:hover td{
	background-color: #CECECE;
}

/**
 * Page structure 
 * --------------
 */ 
#container{
	text-align:left;
	margin: 0 auto;
	width: 990px;
}

#header{
	float: left;
	display: block;
	width: 330px;
	height: 100px;
	margin: 0;
	padding: 0;
	background-image: url(../images/header.png);
	border: none;
}

#header a{
	display:block;
	width: 330px;
	height: 100px;
}

#header span{
	display:none;
}

#content{
	border: 5px solid #3b4e91;
	float: right;	
	margin: 0;
	width: 620px;
	padding: 15px;
	background-image: url(../images/content_bg.png);
	min-height: 500px;
}

#footer{
	clear: both;
	margin: 0 auto 20px auto;	
	width: 966px;
	text-align: right;
	padding: 7px 10px;
	color: #555;
}

#footer a{
	color: #777;
	text-decoration: underline;
}

#footer a:hover{
	text-decoration: none;
}

.stico_default{
	float: left;
	margin: 0 0 0 318px;
}

.sharethis_0{
	clear: both;
}


/**
 * Language bar
 * ------------
 */
#lang{
	float: right;
	text-align: right;
	width: 990px;
	height: 19px;
}

#lang li{
	display: inline;
	padding: 0 5px;
	color: #000;
}

#lang li a{
	text-decoration: underline;
	color: #000;
	font-weight: bold;
}

#lang .active a{
	text-decoration: none;
	color: #000;
	font-weight: normal;
}

#lang li a:hover{
	text-decoration: none;
	color: #000;
}

/**
 * Navigation
 * ----------
 */
#navigation{
	float: left;
	padding: 25px 0 0 0;
	margin: 0 0 0 35px;
	text-align: left;
	width: 290px;
	color: #FFF;
	font-size: 15px;
}

#navigation li{
	list-style-image: url(../images/li.png);
	margin-left: 83px;
}

#navigation li a{
	display: block;
	width: 155px;
	color: #283d86;
	padding: 6px 0;
	text-decoration: none;
}

#navigation a:hover{
	color: #000;
}

#navigation li:hover{
	list-style-image: url(../images/li_hover.png);	
}

#navigation .active:hover{
	list-style-image: url(../images/li_active_hover.png);
}

#navigation .active{
	list-style-image: url(../images/li_active.png);
	margin-left: 117px;
}

#navigation li .active a{
	width: 150px;
}

/**
 * Subnavigation
 * -------------
 */

#submenu{
	margin: 0 0 30px 0;
}

#submenu li{
	display:inline-block;
	list-style: none;
	text-align: center;
}

#submenu a{	
	display:inline-block;
	padding: 6px;
	margin: 3px;
	width: 132px;
	border: 1px solid #FFF;
	text-decoration: none;
	color: #000;
	background-color: #BBD7F8;
}

#submenu a:hover{
	color: #FFF;
	background-color:#1c426f;
}

#submenu .active a{
	color: #FFF;
	background-color:#1c426f;
}


/**
 * Topnavigation
 * -------------
 */
#topnavigation{
	float: right;
	border: 5px solid #3b4e91;
	border-bottom: none;	
	margin: 10px 0 0 0;
	width: 630px;
	padding: 10px;
	text-align: center;
}

#topnavigation li{
	list-style-type: none;
	display: inline;
	font-size: 15px;
}

#topnavigation li a{
	padding: 5px 16px;	
	color: #3b4e91;
	font-weight: bold;
}

#topnavigation li a:hover{
	color: #777;
}

#topnavigation .active a{
	color: #000;
}

/**
 * cart
 * ----
 */
#cartOverview{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	width: 160px;
}

#cartOverview .aantal{
	width: 30px;
	padding: 0;
}

#cartOverview a{
	color: #000;
	text-decoration: underline;
	padding: 0 0 0 5px;
}

#cartOverview a:hover{
	color: #000;
	text-decoration: none;
}

#cartOverview td{
	vertical-align: middle;
	width: 130px;
}

#cartOverview tfoot{
	text-align: right;
	font-size: 13px;
}

#cartOverview tfoot td{
	padding: 9px 5px 0 0;
	height: 45px;
}

#cartOverview tfoot a{
	padding: 0;	
	text-decoration: none;
}

#cartTotal{
	text-align: right;
	font-weight: bold;
	font-size: 15px;
	padding: 5px 10px 0 0;
}

/**
 * Image galery
 * ------------
 */
#slideshow, .image-wrapper, .advance-link{
	text-align: center;
	width: 360px;
}

#thumbs{
	text-align: center;
}

#thumbs ul{
	width: 360px;	
	margin: 0;
	padding: 0;
}

#thumbs ul li{
	padding: 0 2px 0 0;
	margin: 0;
	list-style: none;
	display: inline;
}

#thumbs .thumb{
	padding: 0;
	margin: 0;
}
 
#gallery .controls{
	display: none;
}
 
.top{
	margin: 0 0 10px 0;
}

.top a{
	padding: 5px;
}

/**
 * spotlight
 * ---------
 */
.spotlightitem{
	float: left;
	width: 235px;
	height: 155px;
	display: block;
	text-align: center;
	padding: 10px 20px;
	margin: 5px 11px 15px 11px;
	background-image: url(../images/spotlight_bg.png);
}

.spotlightitem .title{
	display: block;
	width: 235px;
	text-align: left;
	font-weight: bold;
	color: #bf1028;
	font-size: 15px;
	border-bottom: 2px solid #bf1028;
	margin-bottom: 5px;
}

.spotlightitem a:hover{
	color: #555;
	border-bottom: 2px solid #555;
}

.spotlightitem img{
	margin-top: 2px;
	float: left;
}

.spotlightitem p{
	float: right;
	width: 130px;
	height: 115px;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

.spotlightitem .spotlightprice{
	clear: both;
	display: block;
	width: 235px;
	text-align: right;
	font-weight: bold;
}

.ogoneMessage{
	display: block;
	width: 500px;
	height: 75px;
	margin: 50px;
	border: 2px solid #555;
}

.ogoneStatusImg{
	float: left;
	margin-left: 10px;
	margin-right: 15px;
}

.ogoneStatusp{
	width: 390px;
	float: right;
}

#kasperskytables table{
	float: left;
	width: 160px;
	padding: 0;
	margin: 3px;
}

#recommended{
	text-align: center;
	font-size: 14px;
	padding: 20px 0 0 0;
	margin: 0 0 20px 210px;
	display: block;
	width: 206px;
	height: 39px;	
	background-image: url(../images/download.png);
	color: #FFF;
}

#top{
	display: block;
	width: 614px;
	text-align: right;
	font-style: italic;
}